.specialbutton {
    color: #fff;
    text-transform: uppercase;
    font-size: 2em;
    background-color: #f00;
    margin: 1em;
    padding: 1em;
    border-radius: 1em;
    border: none;
    box-shadow: 0 1em #000;
}

.content {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#element {
    display: none;
    position: absolute;
    top: 200px;
    left: 0px;
    width: 10vw;
    height: 10vh;
}

.random {
    position: absolute;
    background-image: url(/assets/images/hole.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 5vh;
    width: 5vh;
}

.hole {
    position: absolute;
    height: auto;
    width: 20vw;
}

.specialbutton:active {
    transform: translateY(0.5em);
    box-shadow: 0 0.5em #000;
}